/* cormorant-garamond-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/cm/cormorant-garamond-v21-latin-300.woff2') format('woff2');
}
/* cormorant-garamond-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cm/cormorant-garamond-v21-latin-regular.woff2') format('woff2');
}
/* cormorant-garamond-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/cm/cormorant-garamond-v21-latin-500.woff2') format('woff2');
}
/* cormorant-garamond-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/cm/cormorant-garamond-v21-latin-600.woff2') format('woff2');
}
/* cormorant-garamond-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cm/cormorant-garamond-v21-latin-700.woff2') format('woff2');
}

/* outfit-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/outfit/outfit-v15-latin-300.woff2') format('woff2');
}
/* outfit-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/outfit/outfit-v15-latin-regular.woff2') format('woff2');
}
/* outfit-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/outfit/outfit-v15-latin-500.woff2') format('woff2');
}
/* outfit-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/outfit/outfit-v15-latin-600.woff2') format('woff2');
}
/* outfit-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/outfit/outfit-v15-latin-700.woff2') format('woff2');
}

/* playfair-display-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair/playfair-display-v40-latin-regular.woff2') format('woff2');
}
/* playfair-display-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/playfair/playfair-display-v40-latin-500.woff2') format('woff2');
}
/* playfair-display-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/playfair/playfair-display-v40-latin-600.woff2') format('woff2');
}
/* playfair-display-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/playfair/playfair-display-v40-latin-700.woff2') format('woff2');
}
/* playfair-display-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/playfair/playfair-display-v40-latin-800.woff2') format('woff2');
}
/* playfair-display-900 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/playfair/playfair-display-v40-latin-900.woff2') format('woff2');
}


/* inter-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter/inter-v20-latin-regular.woff2') format('woff2');
}
/* inter-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter/inter-v20-latin-500.woff2') format('woff2');
}
/* inter-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter/inter-v20-latin-600.woff2') format('woff2');
}
/* inter-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter/inter-v20-latin-700.woff2') format('woff2');
}